VITE_APP_NAME=后台管理系统
VITE_SOCKET_URL=wss://server.gxwebsoft.com
VITE_SERVER_URL=https://server.gxwebsoft.com/api
#VITE_API_URL=https://modules.gxwebsoft.com/api

#VITE_SERVER_URL=http://127.0.0.1:9091/api
VITE_API_URL=http://127.0.0.1:9099/api
